.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -.2%;
}
.banner img{
    width: 100%;
}
.contact {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
    margin-bottom: 5%;
}
.title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
}
.con-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 4%;
    margin-bottom: 5%;
}
.con-left{
    width: 39%;
    float: left;
    line-height: 59px;
}
.con-left h3{
    color: #333;
    font-size: 30px;
    font-weight: normal;
}
.con-left p{
    line-height: 41px;
    font-size: 18px;
}
.con-right{
    width: 61%;
    height: auto;
    display: inline-block;
    float: right;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
.con-left {
        width: 100%;
        float: left;
        line-height: 29px;
        margin-bottom: 6%;
}
.con-right {
    width: 100%;
    height: auto;
    display: inline-block;
    float: right;
}
.title {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
}
.con-left h3 {
    color: #333;
    font-size: 21px;
    font-weight: bold;
}
.con-left p {
    line-height: 32px;
    font-size: 15px;
}




}